@charset "utf-8";
/*
'Nanum Gothic'
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

'Noto Sans KR'
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;600&family=Noto+Serif+KR&display=swap');

'IBM Plex Sans KR'
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR&display=swap');

'Pretendard Variable'
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

'SebangGothic'
@font-face {font-family: 'SebangGothic';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');font-weight: normal;font-display: swap;}
@font-face {font-family: 'SebangGothic';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');font-weight: 700;font-display: swap;}

'NexonLv1Gothic'
@font-face {font-family: 'NexonLv1Gothic';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Light.woff') format('woff');font-weight: 300;font-display: swap;}
@font-face {font-family: 'NexonLv1Gothic';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');font-weight: normal;font-display: swap;}
@font-face {font-family: 'NexonLv1Gothic';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Bold.woff') format('woff');font-weight: 700;font-display: swap;}

'Escoredream' --4
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');font-weight: 100;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');font-weight: 200;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');font-weight: 300;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');font-weight: normal;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');font-weight: 500;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');font-weight: 600;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');font-weight: 700;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');font-weight: 800;font-display: swap;}
@font-face {font-family: 'Escoredream';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');font-weight: 900;font-display: swap;}

'A2z' --3 5
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-2ExtraLight.woff2') format('woff2');font-weight: 200;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-3Light.woff2') format('woff2');font-weight: 300;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-4Regular.woff2') format('woff2');font-weight: 400;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-5Medium.woff2') format('woff2');font-weight: 500;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-6SemiBold.woff2') format('woff2');font-weight: 600;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-7Bold.woff2') format('woff2');font-weight: 700;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-8ExtraBold.woff2') format('woff2');font-weight: 800;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-9Black.woff2') format('woff2');font-weight: 900;font-display: swap;}

'Paperozi' --3 5
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');font-weight: 100;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');font-weight: 200;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');font-weight: 300;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');font-weight: 400;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');font-weight: 500;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');font-weight: 600;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');font-weight: 700;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');font-weight: 800;font-display: swap;}
@font-face {font-family: 'Paperozi';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');font-weight: 900;font-display: swap;}

'GMarketSans' --3 5
@font-face {font-family: 'GMarketSans';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');font-weight: 300;font-display: swap;}
@font-face {font-family: 'GMarketSans';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');font-weight: 500;font-display: swap;}
@font-face {font-family: 'GMarketSans';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');font-weight: 700;font-display: swap;}

'NixgonFont' - 5 7
@font-face {font-family: 'NixgonFont';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/NIXGONL-Vb.woff') format('woff');font-weight: 300;font-display: swap;}
@font-face {font-family: 'NixgonFont';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/NIXGONM-Vb.woff') format('woff');font-weight: 500;font-display: swap;}
@font-face {font-family: 'NixgonFont';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/NIXGONB-Vb.woff') format('woff');font-weight: 700;font-display: swap;}


*/
/*

@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-2ExtraLight.woff2') format('woff2');font-weight: 200;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-3Light.woff2') format('woff2');font-weight: 300;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-4Regular.woff2') format('woff2');font-weight: 400;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-5Medium.woff2') format('woff2');font-weight: 500;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-6SemiBold.woff2') format('woff2');font-weight: 600;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-6SemiBold.woff2') format('woff2');font-weight: 700;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-6SemiBold.woff2') format('woff2');font-weight: 600;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-7Bold.woff2') format('woff2');font-weight: 700;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-8ExtraBold.woff2') format('woff2');font-weight: 800;font-display: swap;}
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-9Black.woff2') format('woff2');font-weight: 900;font-display: swap;}
*/
@font-face {font-family: 'A2z';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2601-6@1.0/에이투지체-3Light.woff2') format('woff2');font-weight: 300;font-display: swap;}

/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-size: 16px;
}
body {
    min-width:320px;
    font-family: "A2z", "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", sans-serif;
    font-size: 1rem;
    font-weight:300;
    line-height: 1.6;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
b, strong, h1, h2, h3, h4, h5, h6, th, dt, mark {
    font-weight:500;
}
ul, ol { list-style: none; }
a { text-decoration: none; color: inherit; }
img { max-width: 100%; }
.blind {position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);margin: -1px;overflow: hidden;}


.a-left { text-align:left !important; }
.a-center { text-align:center !important; }
.a-right { text-align:right !important;}
.a-justify { text-align:justify !important;}

/* width, font, margin, padding */
.wdt_10{width:10%;}
.wdt_20{width:20%;}
.wdt_30{width:30%;}
.wdt_40{width:40%;}
.wdt_50{width:50%;}
.wdt_60{width:60%;}
.wdt_70{width:70%;}
.wdt_80{width:80%;}
.wdt_90{width:90%;}
.wdt_95{width:95%;}
.wdt_100{width:100%;}
@media screen and (max-width: 800px){
    .wdt_50{width:100%;}
}

.f700{font-weight:700 !important}
.f600{font-weight:600 !important}
.f500{font-weight:500 !important}
.f400{font-weight:400 !important}
.f300{font-weight:300 !important}

.f10p{font-size:10px !important}
.f11p{font-size:11px !important}
.f12p{font-size:12px !important}
.f13p{font-size:13px !important}
.f14p{font-size:14px !important}
.f15p{font-size:15px !important}
.f16p{font-size:16px !important}
.f17p{font-size:17px !important}
.f18p{font-size:18px !important}
.f19p{font-size:19px !important}
.f20p{font-size:20px !important}
.f21p{font-size:21px !important}
.f22p{font-size:22px !important}
.f23p{font-size:23px !important}
.f24p{font-size:24px !important}
.f25p{font-size:25px !important}
.f26p{font-size:26px !important}
.f27p{font-size:27px !important}
.f28p{font-size:28px !important}
.f29p{font-size:29px !important}
.f30p{font-size:30px !important}
.f08em {font-size:0.8rem !important;}
.f09em {font-size:0.9rem !important;}
.f10em {font-size:1.0rem !important;}
.f11em {font-size:1.1rem !important;}
.f12em {font-size:1.2rem !important;}

.mg0{margin:0 !important}

.mgt0{margin-top:0 !important}
.mgt5{margin-top:5px !important}
.mgt8{margin-top:8px !important}
.mgt10{margin-top:10px !important}
.mgt15{margin-top:15px !important}
.mgt20{margin-top:20px !important}
.mgt25{margin-top:25px !important}
.mgt30{margin-top:30px !important}
.mgt35{margin-top:35px !important}
.mgt40{margin-top:40px !important}
.mgt45{margin-top:45px !important}
.mgt50{margin-top:50px !important}
.mgt55{margin-top:55px !important}
.mgt60{margin-top:60px !important}
.mgt65{margin-top:65px !important}
.mgt70{margin-top:70px !important}
.mgt75{margin-top:75px !important}
.mgt80{margin-top:80px !important}
.mgt85{margin-top:85px !important}
.mgt90{margin-top:90px !important}
.mgt95{margin-top:95px !important}
.mgt100{margin-top:100px !important}

.mgb0{margin-bottom:0 !important}
.mgb5{margin-bottom:5px !important}
.mgb10{margin-bottom:10px !important}
.mgb15{margin-bottom:15px !important}
.mgb20{margin-bottom:20px !important}
.mgb25{margin-bottom:25px !important}
.mgb30{margin-bottom:30px !important}
.mgb35{margin-bottom:35px !important}
.mgb40{margin-bottom:40px !important}
.mgb45{margin-bottom:45px !important}
.mgb50{margin-bottom:50px !important}
.mgb55{margin-bottom:55px !important}
.mgb60{margin-bottom:60px !important}
.mgb65{margin-bottom:65px !important}
.mgb70{margin-bottom:70px !important}
.mgb75{margin-bottom:75px !important}
.mgb80{margin-bottom:80px !important}
.mgb85{margin-bottom:85px !important}
.mgb90{margin-bottom:90px !important}
.mgb95{margin-bottom:95px !important}
.mgb100{margin-bottom:100px !important}

.mgr0{margin-right:0 !important}
.mgr5{margin-right:5px !important}
.mgr7{margin-right:7px !important}
.mgr10{margin-right:10px !important}
.mgr15{margin-right:15px !important}
.mgr20{margin-right:20px !important}
.mgr25{margin-right:25px !important}
.mgr30{margin-right:30px !important}
.mgr35{margin-right:35px !important}
.mgr40{margin-right:40px !important}
.mgr45{margin-right:45px !important}
.mgr50{margin-right:50px !important}
.mgr55{margin-right:55px !important}
.mgr60{margin-right:60px !important}
.mgr65{margin-right:65px !important}
.mgr70{margin-right:70px !important}
.mgr75{margin-right:75px !important}
.mgr80{margin-right:80px !important}
.mgr85{margin-right:85px !important}
.mgr90{margin-right:90px !important}
.mgr95{margin-right:95px !important}
.mgr100{margin-right:100px !important}

.mgl0{margin-left:0 !important}
.mgl5{margin-left:5px !important}
.mgl10{margin-left:10px !important}
.mgl15{margin-left:15px !important}
.mgl20{margin-left:20px !important}
.mgl25{margin-left:25px !important}
.mgl30{margin-left:30px !important}
.mgl35{margin-left:35px !important}
.mgl40{margin-left:40px !important}
.mgl45{margin-left:45px !important}
.mgl50{margin-left:50px !important}
.mgl55{margin-left:55px !important}
.mgl60{margin-left:60px !important}
.mgl65{margin-left:65px !important}
.mgl70{margin-left:70px !important}
.mgl75{margin-left:75px !important}
.mgl80{margin-left:80px !important}
.mgl85{margin-left:85px !important}
.mgl90{margin-left:90px !important}
.mgl95{margin-left:95px !important}
.mgl100{margin-left:100px !important}

.pd0{padding:0 !important}

.pdt0{padding-top:0 !important}
.pdt5{padding-top:5px !important}
.pdt10{padding-top:10px !important}
.pdt15{padding-top:15px !important}
.pdt20{padding-top:20px !important}
.pdt25{padding-top:25px !important}
.pdt30{padding-top:30px !important}
.pdt35{padding-top:35px !important}
.pdt40{padding-top:40px !important}
.pdt45{padding-top:45px !important}
.pdt50{padding-top:50px !important}
.pdt55{padding-top:55px !important}
.pdt60{padding-top:60px !important}
.pdt65{padding-top:65px !important}
.pdt70{padding-top:70px !important}
.pdt75{padding-top:75px !important}
.pdt80{padding-top:80px !important}
.pdt85{padding-top:85px !important}
.pdt90{padding-top:90px !important}
.pdt95{padding-top:95px !important}
.pdt100{padding-top:100px !important}

.pdb0{padding-bottom:0 !important}
.pdb5{padding-bottom:5px !important}
.pdb10{padding-bottom:10px !important}
.pdb15{padding-bottom:15px !important}
.pdb20{padding-bottom:20px !important}
.pdb25{padding-bottom:25px !important}
.pdb30{padding-bottom:30px !important}
.pdb35{padding-bottom:35px !important}
.pdb40{padding-bottom:40px !important}
.pdb45{padding-bottom:45px !important}
.pdb50{padding-bottom:50px !important}
.pdb55{padding-bottom:55px !important}
.pdb60{padding-bottom:60px !important}
.pdb65{padding-bottom:65px !important}
.pdb70{padding-bottom:70px !important}
.pdb75{padding-bottom:75px !important}
.pdb80{padding-bottom:80px !important}
.pdb85{padding-bottom:85px !important}
.pdb90{padding-bottom:90px !important}
.pdb95{padding-bottom:95px !important}
.pdb100{padding-bottom:100px !important}

.pdr0{padding-right:0 !important}
.pdr5{padding-right:5px !important}
.pdr10{padding-right:10px !important}
.pdr15{padding-right:15px !important}
.pdr20{padding-right:20px !important}
.pdr25{padding-right:25px !important}
.pdr30{padding-right:30px !important}
.pdr35{padding-right:35px !important}
.pdr40{padding-right:40px !important}
.pdr45{padding-right:45px !important}
.pdr50{padding-right:50px !important}
.pdr55{padding-right:55px !important}
.pdr60{padding-right:60px !important}
.pdr65{padding-right:65px !important}
.pdr70{padding-right:70px !important}
.pdr75{padding-right:75px !important}
.pdr80{padding-right:80px !important}
.pdr85{padding-right:85px !important}
.pdr90{padding-right:90px !important}
.pdr95{padding-right:95px !important}
.pdr100{padding-right:100px !important}

.pdl0{padding-left:0 !important}
.pdl5{padding-left:5px !important}
.pdl10{padding-left:10px !important}
.pdl15{padding-left:15px !important}
.pdl20{padding-left:20px !important}
.pdl25{padding-left:25px !important}
.pdl30{padding-left:30px !important}
.pdl35{padding-left:35px !important}
.pdl40{padding-left:40px !important}
.pdl45{padding-left:45px !important}
.pdl50{padding-left:50px !important}
.pdl55{padding-left:55px !important}
.pdl60{padding-left:60px !important}
.pdl65{padding-left:65px !important}
.pdl70{padding-left:70px !important}
.pdl75{padding-left:75px !important}
.pdl80{padding-left:80px !important}
.pdl85{padding-left:85px !important}
.pdl90{padding-left:90px !important}
.pdl95{padding-left:95px !important}
.pdl100{padding-left:100px !important}

.txt_alert_r1 {color:#cc4789; font-weight:500;}
.txt_alert_r2 {color:#cf5353; font-weight:500;}
.txt_alert_r3 {color:#f23591; font-weight:500;}
.txt_alert_b1 {color:#519af0; font-weight:500;}
.txt_alert_b2 {color:#7759ef; font-weight:500;}
.txt_alert_b3 {color:#5b73bb; font-weight:500;}

.txt_r1 {color:#cc4789; font-weight:300;}
.txt_r2 {color:#cf5353; font-weight:300;}
.txt_r3 {color:#f23591; font-weight:300;}
.txt_b1 {color:#519af0; font-weight:300;}
.txt_b2 {color:#7759ef; font-weight:300;}
.txt_b3 {color:#5b73bb; font-weight:300;}




/* 이니시스 결제창 오류 */
#inicisModalDiv {opacity : 1 !important;}

/* font Awesome */
i.fas, i.far {padding-right:8px;}


/* 추가 col p5m2등분, p6m2등분 */
.col-5-custom {flex: 0 0 20%; max-width: 20%; text-align: center;}
.col-6-custom {flex: 0 0 16%; max-width: 16%; text-align: center;}

@media (max-width: 767px) { /* 모바일에서는 꽉 차거나 2개씩 보이게 조절 가능 */
    .col-5-custom { flex: 0 0 50%; max-width: 50%; text-align: center;}
    .col-6-custom { flex: 0 0 50%; max-width: 50%; text-align: center;}
}

/* 부트스트랩 3 스타일의 btn-default 재현 */
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  color: #333;
  background-color: #e6e6e6; /* 호버 시 약간 어두워짐 */
  border-color: #adadad;
}

.btn-default:active {
  background-image: none;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); /* 클릭 시 눌린 효과 */
}

.fw-bold {font-weight: 500 !important;}
.fw-semibold {font-weight: 400 !important;}


body,table,input,textarea,select,button,th,td,input,select,textarea,th,td,p,dl,dt,dd,li,pre{
	font-weight:300;
}

input[type=text],
input[type=password],
input[type=tel],input[type=number],input[type=file],textarea, select{color:#111;border:1px solid #e0e0e0; ;min-height:30px;}


input::placeholder { font-weight: 300; color:#ccc !important; font-style: italic;}